[main]
LauncherTitle = TiTaNs-Conquer
PatchUrl = http://178.32.250.37/patch/
WebUrl = http://178.32.250.37/ 
voterUrl =  http://178.32.250.37/
FeaturesUrl = http://178.32.250.37/
FacebookUrl = http://178.32.250.37/
TrayIconName = TiTans-Conquer
StartFile=  0.exe